[General]
gameTitle=The Dark Pictures Anthology: Man of Medan
webLink=https://helixmod.blogspot.com/2020/01/the-dark-pictures-anthology-man-of-medan.html
cleanedGameTitle=thedarkpicturesanthologymanofmedan
helixPostUpdated=1581524236
installDirName=The Dark Pictures Anthology - Man of Medan
steamAppId=939850
cmFlag=
gameLauncherExe=ManOfMedan-Win64-Shipping.exe
gameLauncherArguments=-fullscreen
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unreal Engine 4
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
forceCm=false

; Works with demo version. Recommended by end user.
compatibleToVr=1
uses3DDirect=0

[Paths]
relativeInstallPath=SMG019\Binaries\Win64
iconUrl=https://giantbomb1.cbsistatic.com/uploads/scale_large/8/87790/3113755-box_tdpmom.png
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/TheDarkPicturesAnthologyManofMedan_3DFixWin64_3.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
